# Scope
`toloka.client.user_restriction.UserRestriction.Scope` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/user_restriction.py#L57)

Restriction scope


* ALL_PROJECTS - All the requester's projects.
* PROJECT - A single project (specify the project_id).
* POOL - A pool (specify the pool_id).

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`SYSTEM`|'SYSTEM'|<p></p>
`ALL_PROJECTS`|'ALL_PROJECTS'|<p></p>
`PROJECT`|'PROJECT'|<p></p>
`POOL`|'POOL'|<p></p>
